<?php

/*
+---------------------------------------------------------------------------+
| Max Media Manager v0.3                                                    |
| =================                                                         |
|                                                                           |
| Copyright (c) 2003-2005 m3 Media Services Limited                         |
| For contact details, see: http://www.m3.net/                              |
|                                                                           |
| This program is free software; you can redistribute it and/or modify      |
| it under the terms of the GNU General Public License as published by      |
| the Free Software Foundation; either version 2 of the License, or         |
| (at your option) any later version.                                       |
|                                                                           |
| This program is distributed in the hope that it will be useful,           |
| but WITHOUT ANY WARRANTY; without even the implied warranty of            |
| MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
| GNU General Public License for more details.                              |
|                                                                           |
| You should have received a copy of the GNU General Public License         |
| along with this program; if not, write to the Free Software               |
| Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA |
+---------------------------------------------------------------------------+
$Id: Country.res.inc.php 4277 2006-02-21 14:43:42Z scott@m3.net $
*/

/**
 * @package    MaxPlugins
 * @subpackage DeliveryLimitations
 * @author     Chris Nutting <chris@m3.net>
 */

$res = array(
	'AD' => Max_PluginTranslation::translate('Andorra', $this->module, $this->package),
	'AE' => Max_PluginTranslation::translate('United Arab Emirates', $this->module, $this->package),
	'AF' => Max_PluginTranslation::translate('Afghanistan', $this->module, $this->package),
	'AG' => Max_PluginTranslation::translate('Antigua and Barbuda', $this->module, $this->package),
	'AI' => Max_PluginTranslation::translate('Anguilla', $this->module, $this->package),
	'AL' => Max_PluginTranslation::translate('Albania', $this->module, $this->package),
	'AM' => Max_PluginTranslation::translate('Armenia', $this->module, $this->package),
	'AN' => Max_PluginTranslation::translate('Netherlands Antilles', $this->module, $this->package),
	'AO' => Max_PluginTranslation::translate('Angola', $this->module, $this->package),
	'AP' => Max_PluginTranslation::translate('Asia/Pacific Region', $this->module, $this->package),
	'AQ' => Max_PluginTranslation::translate('Antarctica', $this->module, $this->package),
	'AR' => Max_PluginTranslation::translate('Argentina', $this->module, $this->package),
	'AS' => Max_PluginTranslation::translate('American Samoa', $this->module, $this->package),
	'AT' => Max_PluginTranslation::translate('Austria', $this->module, $this->package),
	'AU' => Max_PluginTranslation::translate('Australia', $this->module, $this->package),
	'AW' => Max_PluginTranslation::translate('Aruba', $this->module, $this->package),
	'AZ' => Max_PluginTranslation::translate('Azerbaijan', $this->module, $this->package),
	'BA' => Max_PluginTranslation::translate('Bosnia and Herzegovina', $this->module, $this->package),
	'BB' => Max_PluginTranslation::translate('Barbados', $this->module, $this->package),
	'BD' => Max_PluginTranslation::translate('Bangladesh', $this->module, $this->package),
	'BE' => Max_PluginTranslation::translate('Belgium', $this->module, $this->package),
	'BF' => Max_PluginTranslation::translate('Burkina Faso', $this->module, $this->package),
	'BG' => Max_PluginTranslation::translate('Bulgaria', $this->module, $this->package),
	'BH' => Max_PluginTranslation::translate('Bahrain', $this->module, $this->package),
	'BI' => Max_PluginTranslation::translate('Burundi', $this->module, $this->package),
	'BJ' => Max_PluginTranslation::translate('Benin', $this->module, $this->package),
	'BM' => Max_PluginTranslation::translate('Bermuda', $this->module, $this->package),
	'BN' => Max_PluginTranslation::translate('Brunei Darussalam', $this->module, $this->package),
	'BO' => Max_PluginTranslation::translate('Bolivia', $this->module, $this->package),
	'BR' => Max_PluginTranslation::translate('Brazil', $this->module, $this->package),
	'BS' => Max_PluginTranslation::translate('Bahamas', $this->module, $this->package),
	'BT' => Max_PluginTranslation::translate('Bhutan', $this->module, $this->package),
	'BV' => Max_PluginTranslation::translate('Bouvet Island', $this->module, $this->package),
	'BW' => Max_PluginTranslation::translate('Botswana', $this->module, $this->package),
	'BY' => Max_PluginTranslation::translate('Belarus', $this->module, $this->package),
	'BZ' => Max_PluginTranslation::translate('Belize', $this->module, $this->package),
	'CA' => Max_PluginTranslation::translate('Canada', $this->module, $this->package),
	'CC' => Max_PluginTranslation::translate('Cocos (Keeling) Islands', $this->module, $this->package),
	'CD' => Max_PluginTranslation::translate('Congo - The Democratic Republic of the', $this->module, $this->package),
	'CF' => Max_PluginTranslation::translate('Central African Republic', $this->module, $this->package),
	'CG' => Max_PluginTranslation::translate('Congo', $this->module, $this->package),
	'CH' => Max_PluginTranslation::translate('Switzerland', $this->module, $this->package),
	'CI' => Max_PluginTranslation::translate('Cote D\'Ivoire', $this->module, $this->package),
	'CK' => Max_PluginTranslation::translate('Cook Islands', $this->module, $this->package),
	'CL' => Max_PluginTranslation::translate('Chile', $this->module, $this->package),
	'CM' => Max_PluginTranslation::translate('Cameroon', $this->module, $this->package),
	'CN' => Max_PluginTranslation::translate('China', $this->module, $this->package),
	'CO' => Max_PluginTranslation::translate('Colombia', $this->module, $this->package),
	'CR' => Max_PluginTranslation::translate('Costa Rica', $this->module, $this->package),
	'CU' => Max_PluginTranslation::translate('Cuba', $this->module, $this->package),
	'CV' => Max_PluginTranslation::translate('Cape Verde', $this->module, $this->package),
	'CX' => Max_PluginTranslation::translate('Christmas Island', $this->module, $this->package),
	'CY' => Max_PluginTranslation::translate('Cyprus', $this->module, $this->package),
	'CZ' => Max_PluginTranslation::translate('Czech Republic', $this->module, $this->package),
	'DE' => Max_PluginTranslation::translate('Germany', $this->module, $this->package),
	'DJ' => Max_PluginTranslation::translate('Djibouti', $this->module, $this->package),
	'DK' => Max_PluginTranslation::translate('Denmark', $this->module, $this->package),
	'DM' => Max_PluginTranslation::translate('Dominica', $this->module, $this->package),
	'DO' => Max_PluginTranslation::translate('Dominican Republic', $this->module, $this->package),
	'DZ' => Max_PluginTranslation::translate('Algeria', $this->module, $this->package),
	'EC' => Max_PluginTranslation::translate('Ecuador', $this->module, $this->package),
	'EE' => Max_PluginTranslation::translate('Estonia', $this->module, $this->package),
	'EG' => Max_PluginTranslation::translate('Egypt', $this->module, $this->package),
	'EH' => Max_PluginTranslation::translate('Western Sahara', $this->module, $this->package),
	'ER' => Max_PluginTranslation::translate('Eritrea', $this->module, $this->package),
	'ES' => Max_PluginTranslation::translate('Spain', $this->module, $this->package),
	'ET' => Max_PluginTranslation::translate('Ethiopia', $this->module, $this->package),
	'EU' => Max_PluginTranslation::translate('Europe', $this->module, $this->package),
	'FI' => Max_PluginTranslation::translate('Finland', $this->module, $this->package),
	'FJ' => Max_PluginTranslation::translate('Fiji', $this->module, $this->package),
	'FK' => Max_PluginTranslation::translate('Falkland Islands (Malvinas)', $this->module, $this->package),
	'FM' => Max_PluginTranslation::translate('Micronesia - Federated States of', $this->module, $this->package),
	'FO' => Max_PluginTranslation::translate('Faroe Islands', $this->module, $this->package),
	'FR' => Max_PluginTranslation::translate('France', $this->module, $this->package),
	'FX' => Max_PluginTranslation::translate('France - Metropolitan', $this->module, $this->package),
	'GA' => Max_PluginTranslation::translate('Gabon', $this->module, $this->package),
	'GB' => Max_PluginTranslation::translate('United Kingdom', $this->module, $this->package),
	'GD' => Max_PluginTranslation::translate('Grenada', $this->module, $this->package),
	'GE' => Max_PluginTranslation::translate('Georgia', $this->module, $this->package),
	'GF' => Max_PluginTranslation::translate('French Guiana', $this->module, $this->package),
	'GH' => Max_PluginTranslation::translate('Ghana', $this->module, $this->package),
	'GI' => Max_PluginTranslation::translate('Gibraltar', $this->module, $this->package),
	'GL' => Max_PluginTranslation::translate('Greenland', $this->module, $this->package),
	'GM' => Max_PluginTranslation::translate('Gambia', $this->module, $this->package),
	'GN' => Max_PluginTranslation::translate('Guinea', $this->module, $this->package),
	'GP' => Max_PluginTranslation::translate('Guadeloupe', $this->module, $this->package),
	'GQ' => Max_PluginTranslation::translate('Equatorial Guinea', $this->module, $this->package),
	'GR' => Max_PluginTranslation::translate('Greece', $this->module, $this->package),
	'GS' => Max_PluginTranslation::translate('South Georgia and the South Sandwich Islands', $this->module, $this->package),
	'GT' => Max_PluginTranslation::translate('Guatemala', $this->module, $this->package),
	'GU' => Max_PluginTranslation::translate('Guam', $this->module, $this->package),
	'GW' => Max_PluginTranslation::translate('Guinea-Bissau', $this->module, $this->package),
	'GY' => Max_PluginTranslation::translate('Guyana', $this->module, $this->package),
	'HK' => Max_PluginTranslation::translate('Hong Kong', $this->module, $this->package),
	'HM' => Max_PluginTranslation::translate('Heard Island and McDonald Islands', $this->module, $this->package),
	'HN' => Max_PluginTranslation::translate('Honduras', $this->module, $this->package),
	'HR' => Max_PluginTranslation::translate('Croatia', $this->module, $this->package),
	'HT' => Max_PluginTranslation::translate('Haiti', $this->module, $this->package),
	'HU' => Max_PluginTranslation::translate('Hungary', $this->module, $this->package),
	'ID' => Max_PluginTranslation::translate('Indonesia', $this->module, $this->package),
	'IE' => Max_PluginTranslation::translate('Ireland', $this->module, $this->package),
	'IL' => Max_PluginTranslation::translate('Israel', $this->module, $this->package),
	'IN' => Max_PluginTranslation::translate('India', $this->module, $this->package),
	'IO' => Max_PluginTranslation::translate('British Indian Ocean Territory', $this->module, $this->package),
	'IQ' => Max_PluginTranslation::translate('Iraq', $this->module, $this->package),
	'IR' => Max_PluginTranslation::translate('Iran - Islamic Republic of', $this->module, $this->package),
	'IS' => Max_PluginTranslation::translate('Iceland', $this->module, $this->package),
	'IT' => Max_PluginTranslation::translate('Italy', $this->module, $this->package),
	'JM' => Max_PluginTranslation::translate('Jamaica', $this->module, $this->package),
	'JO' => Max_PluginTranslation::translate('Jordan', $this->module, $this->package),
	'JP' => Max_PluginTranslation::translate('Japan', $this->module, $this->package),
	'KE' => Max_PluginTranslation::translate('Kenya', $this->module, $this->package),
	'KG' => Max_PluginTranslation::translate('Kyrgyzstan', $this->module, $this->package),
	'KH' => Max_PluginTranslation::translate('Cambodia', $this->module, $this->package),
	'KI' => Max_PluginTranslation::translate('Kiribati', $this->module, $this->package),
	'KM' => Max_PluginTranslation::translate('Comoros', $this->module, $this->package),
	'KN' => Max_PluginTranslation::translate('Saint Kitts and Nevis', $this->module, $this->package),
	'KP' => Max_PluginTranslation::translate('Korea - Democratic People\'s Republic of', $this->module, $this->package),
	'KR' => Max_PluginTranslation::translate('Korea - Republic of', $this->module, $this->package),
	'KW' => Max_PluginTranslation::translate('Kuwait', $this->module, $this->package),
	'KY' => Max_PluginTranslation::translate('Cayman Islands', $this->module, $this->package),
	'KZ' => Max_PluginTranslation::translate('Kazakhstan', $this->module, $this->package),
	'LA' => Max_PluginTranslation::translate('Lao People\'s Democratic Republic', $this->module, $this->package),
	'LB' => Max_PluginTranslation::translate('Lebanon', $this->module, $this->package),
	'LC' => Max_PluginTranslation::translate('Saint Lucia', $this->module, $this->package),
	'LI' => Max_PluginTranslation::translate('Liechtenstein', $this->module, $this->package),
	'LK' => Max_PluginTranslation::translate('Sri Lanka', $this->module, $this->package),
	'LR' => Max_PluginTranslation::translate('Liberia', $this->module, $this->package),
	'LS' => Max_PluginTranslation::translate('Lesotho', $this->module, $this->package),
	'LT' => Max_PluginTranslation::translate('Lithuania', $this->module, $this->package),
	'LU' => Max_PluginTranslation::translate('Luxembourg', $this->module, $this->package),
	'LV' => Max_PluginTranslation::translate('Latvia', $this->module, $this->package),
	'LY' => Max_PluginTranslation::translate('Libyan Arab Jamahiriya', $this->module, $this->package),
	'MA' => Max_PluginTranslation::translate('Morocco', $this->module, $this->package),
	'MC' => Max_PluginTranslation::translate('Monaco', $this->module, $this->package),
	'MD' => Max_PluginTranslation::translate('Moldova - Republic of', $this->module, $this->package),
	'MG' => Max_PluginTranslation::translate('Madagascar', $this->module, $this->package),
	'MH' => Max_PluginTranslation::translate('Marshall Islands', $this->module, $this->package),
	'MK' => Max_PluginTranslation::translate('Macedonia', $this->module, $this->package),
	'ML' => Max_PluginTranslation::translate('Mali', $this->module, $this->package),
	'MM' => Max_PluginTranslation::translate('Myanmar', $this->module, $this->package),
	'MN' => Max_PluginTranslation::translate('Mongolia', $this->module, $this->package),
	'MO' => Max_PluginTranslation::translate('Macau', $this->module, $this->package),
	'MP' => Max_PluginTranslation::translate('Northern Mariana Islands', $this->module, $this->package),
	'MQ' => Max_PluginTranslation::translate('Martinique', $this->module, $this->package),
	'MR' => Max_PluginTranslation::translate('Mauritania', $this->module, $this->package),
	'MS' => Max_PluginTranslation::translate('Montserrat', $this->module, $this->package),
	'MT' => Max_PluginTranslation::translate('Malta', $this->module, $this->package),
	'MU' => Max_PluginTranslation::translate('Mauritius', $this->module, $this->package),
	'MV' => Max_PluginTranslation::translate('Maldives', $this->module, $this->package),
	'MW' => Max_PluginTranslation::translate('Malawi', $this->module, $this->package),
	'MX' => Max_PluginTranslation::translate('Mexico', $this->module, $this->package),
	'MY' => Max_PluginTranslation::translate('Malaysia', $this->module, $this->package),
	'MZ' => Max_PluginTranslation::translate('Mozambique', $this->module, $this->package),
	'NA' => Max_PluginTranslation::translate('Namibia', $this->module, $this->package),
	'NC' => Max_PluginTranslation::translate('New Caledonia', $this->module, $this->package),
	'NE' => Max_PluginTranslation::translate('Niger', $this->module, $this->package),
	'NF' => Max_PluginTranslation::translate('Norfolk Island', $this->module, $this->package),
	'NG' => Max_PluginTranslation::translate('Nigeria', $this->module, $this->package),
	'NI' => Max_PluginTranslation::translate('Nicaragua', $this->module, $this->package),
	'NL' => Max_PluginTranslation::translate('Netherlands', $this->module, $this->package),
	'NO' => Max_PluginTranslation::translate('Norway', $this->module, $this->package),
	'NP' => Max_PluginTranslation::translate('Nepal', $this->module, $this->package),
	'NR' => Max_PluginTranslation::translate('Nauru', $this->module, $this->package),
	'NU' => Max_PluginTranslation::translate('Niue', $this->module, $this->package),
	'NZ' => Max_PluginTranslation::translate('New Zealand', $this->module, $this->package),
	'OM' => Max_PluginTranslation::translate('Oman', $this->module, $this->package),
	'PA' => Max_PluginTranslation::translate('Panama', $this->module, $this->package),
	'PE' => Max_PluginTranslation::translate('Peru', $this->module, $this->package),
	'PF' => Max_PluginTranslation::translate('French Polynesia', $this->module, $this->package),
	'PG' => Max_PluginTranslation::translate('Papua New Guinea', $this->module, $this->package),
	'PH' => Max_PluginTranslation::translate('Philippines', $this->module, $this->package),
	'PK' => Max_PluginTranslation::translate('Pakistan', $this->module, $this->package),
	'PL' => Max_PluginTranslation::translate('Poland', $this->module, $this->package),
	'PM' => Max_PluginTranslation::translate('Saint Pierre and Miquelon', $this->module, $this->package),
	'PN' => Max_PluginTranslation::translate('Pitcairn', $this->module, $this->package),
	'PR' => Max_PluginTranslation::translate('Puerto Rico', $this->module, $this->package),
	'PS' => Max_PluginTranslation::translate('Palestinian Territory - Occupied', $this->module, $this->package),
	'PT' => Max_PluginTranslation::translate('Portugal', $this->module, $this->package),
	'PW' => Max_PluginTranslation::translate('Palau', $this->module, $this->package),
	'PY' => Max_PluginTranslation::translate('Paraguay', $this->module, $this->package),
	'QA' => Max_PluginTranslation::translate('Qatar', $this->module, $this->package),
	'RE' => Max_PluginTranslation::translate('Reunion', $this->module, $this->package),
	'RO' => Max_PluginTranslation::translate('Romania', $this->module, $this->package),
	'RU' => Max_PluginTranslation::translate('Russian Federation', $this->module, $this->package),
	'RW' => Max_PluginTranslation::translate('Rwanda', $this->module, $this->package),
	'SA' => Max_PluginTranslation::translate('Saudi Arabia', $this->module, $this->package),
	'SB' => Max_PluginTranslation::translate('Solomon Islands', $this->module, $this->package),
	'SC' => Max_PluginTranslation::translate('Seychelles', $this->module, $this->package),
	'SD' => Max_PluginTranslation::translate('Sudan', $this->module, $this->package),
	'SE' => Max_PluginTranslation::translate('Sweden', $this->module, $this->package),
	'SG' => Max_PluginTranslation::translate('Singapore', $this->module, $this->package),
	'SH' => Max_PluginTranslation::translate('Saint Helena', $this->module, $this->package),
	'SI' => Max_PluginTranslation::translate('Slovenia', $this->module, $this->package),
	'SJ' => Max_PluginTranslation::translate('Svalbard and Jan Mayen', $this->module, $this->package),
	'SK' => Max_PluginTranslation::translate('Slovakia', $this->module, $this->package),
	'SL' => Max_PluginTranslation::translate('Sierra Leone', $this->module, $this->package),
	'SM' => Max_PluginTranslation::translate('San Marino', $this->module, $this->package),
	'SN' => Max_PluginTranslation::translate('Senegal', $this->module, $this->package),
	'SO' => Max_PluginTranslation::translate('Somalia', $this->module, $this->package),
	'SR' => Max_PluginTranslation::translate('Suriname', $this->module, $this->package),
	'ST' => Max_PluginTranslation::translate('Sao Tome and Principe', $this->module, $this->package),
	'SV' => Max_PluginTranslation::translate('El Salvador', $this->module, $this->package),
	'SY' => Max_PluginTranslation::translate('Syrian Arab Republic', $this->module, $this->package),
	'SZ' => Max_PluginTranslation::translate('Swaziland', $this->module, $this->package),
	'TC' => Max_PluginTranslation::translate('Turks and Caicos Islands', $this->module, $this->package),
	'TD' => Max_PluginTranslation::translate('Chad', $this->module, $this->package),
	'TF' => Max_PluginTranslation::translate('French Southern Territories', $this->module, $this->package),
	'TG' => Max_PluginTranslation::translate('Togo', $this->module, $this->package),
	'TH' => Max_PluginTranslation::translate('Thailand', $this->module, $this->package),
	'TJ' => Max_PluginTranslation::translate('Tajikistan', $this->module, $this->package),
	'TK' => Max_PluginTranslation::translate('Tokelau', $this->module, $this->package),
	'TL' => Max_PluginTranslation::translate('East Timor', $this->module, $this->package),
	'TM' => Max_PluginTranslation::translate('Turkmenistan', $this->module, $this->package),
	'TN' => Max_PluginTranslation::translate('Tunisia', $this->module, $this->package),
	'TO' => Max_PluginTranslation::translate('Tonga', $this->module, $this->package),
	'TR' => Max_PluginTranslation::translate('Turkey', $this->module, $this->package),
	'TT' => Max_PluginTranslation::translate('Trinidad and Tobago', $this->module, $this->package),
	'TV' => Max_PluginTranslation::translate('Tuvalu', $this->module, $this->package),
	'TW' => Max_PluginTranslation::translate('Taiwan - Province of China', $this->module, $this->package),
	'TZ' => Max_PluginTranslation::translate('Tanzania - United Republic of', $this->module, $this->package),
	'UA' => Max_PluginTranslation::translate('Ukraine', $this->module, $this->package),
	'UG' => Max_PluginTranslation::translate('Uganda', $this->module, $this->package),
	'UM' => Max_PluginTranslation::translate('United States Minor Outlying Islands', $this->module, $this->package),
	'US' => Max_PluginTranslation::translate('United States', $this->module, $this->package),
	'UY' => Max_PluginTranslation::translate('Uruguay', $this->module, $this->package),
	'UZ' => Max_PluginTranslation::translate('Uzbekistan', $this->module, $this->package),
	'VA' => Max_PluginTranslation::translate('Holy See (Vatican City State)', $this->module, $this->package),
	'VC' => Max_PluginTranslation::translate('Saint Vincent and the Grenadines', $this->module, $this->package),
	'VE' => Max_PluginTranslation::translate('Venezuela', $this->module, $this->package),
	'VG' => Max_PluginTranslation::translate('Virgin Islands - British', $this->module, $this->package),
	'VI' => Max_PluginTranslation::translate('Virgin Islands - U.S.', $this->module, $this->package),
	'VN' => Max_PluginTranslation::translate('Vietnam', $this->module, $this->package),
	'VU' => Max_PluginTranslation::translate('Vanuatu', $this->module, $this->package),
	'WF' => Max_PluginTranslation::translate('Wallis and Futuna', $this->module, $this->package),
	'WS' => Max_PluginTranslation::translate('Samoa', $this->module, $this->package),
	'YE' => Max_PluginTranslation::translate('Yemen', $this->module, $this->package),
	'YT' => Max_PluginTranslation::translate('Mayotte', $this->module, $this->package),
	'YU' => Max_PluginTranslation::translate('Yugoslavia', $this->module, $this->package),
	'ZA' => Max_PluginTranslation::translate('South Africa', $this->module, $this->package),
	'ZM' => Max_PluginTranslation::translate('Zambia', $this->module, $this->package),
	'ZR' => Max_PluginTranslation::translate('Zaire', $this->module, $this->package),
	'ZW' => Max_PluginTranslation::translate('Zimbabwe', $this->module, $this->package),
);

asort($res);
$res['A1'] = Max_PluginTranslation::translate('Anonymous Proxy', $this->module, $this->package);
$res['A2'] = Max_PluginTranslation::translate('Satellite Provider', $this->module, $this->package);

?>
